@charset "utf-8";
.banner{height:500px;overflow:hidden;}
.banner img{width:100%;height:500px;}

.flexslider {margin: 0px auto;position: relative;width: 100%;height:500px;overflow: hidden;zoom: 1;}


.flexslider .slides li {width: 100%;height: 100%;text-align:center;}
.flex-direction-nav a {width: 40px;	height: 40px;line-height: 99em;overflow: hidden;margin: -20px 0 0;display: block;background: url(/images/img/ad_ctr2.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.flex-direction-nav .flex-next {background-position: 0 -40px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {opacity: 1;	filter: alpha(opacity=50);}
.flex-control-nav {width: 100%;	position: absolute;	bottom: 10px;text-align: center;}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;float:none;}
.flex-control-paging li a {background: url(/images/img/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active,.flex-control-paging li.active a {background-position: 0 0;}
#box{width:400px;height:170px;background:url(/images/img/pic.jpg) no-repeat;position:absolute;left:0;top:0;}
#close{position:absolute;right:6px;top:0;}
#wenzi {   width: auto;    height: 22px;    line-height: 22px;margin:0px 0px 0px 40px;    display: block;    background: #C21408;    font-size: 18px;font-weight: bold;    color: #f3e546;padding: 5px 5px 5px 5px; float: left;}
#wenzi a{color: #f3e546;}
.xwleft{float:left}

/*广告图*/
.wrapper {width:1300px; clear:both;overflow:hidden;}

/* qqshop focus
#focus .preNext {width:45px; height:100px; position:absolute; top:90px;cursor:pointer;}
#focus .btnBg {position:absolute; width:1300px; height:20px; left:0; bottom:0; background:#000;}

 */
#focus {width:1300px; height:119px; overflow:hidden; position:relative;}
#focus ul {height:119px; position:absolute;}
#focus ul li {float:left; width:1300px; height:280px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btn {position:absolute; width:1300px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:5px; height:5px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/*news and report*/
.new_report{overflow:hidden;margin-top:40px;}
.news{width: 890px;overflow:Hidden;}
.new_title{padding-bottom: 9px;border-bottom: 2px solid #ccc;height:30px;}
.title{border-bottom: 2px solid #1a37a0;padding-bottom: 10px;color:#1a37a0;font-size: 24px; letter-spacing: 2px; font-weight: 600;}
.title a:link,.title a:hover,.title a:visited,.title a:active{color: #1a37a0!important;}
.more2{font-size: 14px;padding-top: 6px;font-weight:normal;}


.slideBox{ width:395px; height:290px; overflow:hidden; float:left; margin-top: 35px;}
.news_list{margin-top:25px;width: 480px;height: 300px;overflow:hidden;}
.news_list ul li{line-height: 50px;padding-left: 20px;}
.news_list ul li a{font-size: 18px;}
.news_list ul li:hover a{color: #1255da;}
.time{color: #a9a9a9;font-size: 18px;}

.report{width: 380px;overflow:hidden;float:right}
.report_ul {margin-top: 30px;}
.report_ul li{clear:both;margin-bottom:10px;overflow:hidden;border-bottom:1px solid #cccccc;padding-bottom:10px;padding-left:10px;}
.report_ul li:last-child {  border-bottom: 0px;}
.report_ul li a{font-size: 18px;}
.report_ul li:hover a{color: #1847d3;}

.tzgg_nr_z {background: #1a37a0;padding: 6px 0px 4px 0px;text-align: center;width: 18%;}
.tzgg_nr_z p {font-size: 36px;color: #ffffff;line-height: 22px;margin-bottom:5px;}
.tzgg_nr_z span {color: #ffffff;line-height: 22px;font-size:12px;}
.tzgg_nr_y {width: 77%;	margin-left: 3%;}
.tzgg_nr_y p {font-size: 18px;line-height:50px;}
.tzgg_nr_y span {color: #999;display: block;}
.tzgg_nr ul li {margin-bottom: 14px;}
.tzgg_nr ul li:hover .tzgg_nr_z {background: #01844b;}
.tzgg_nr ul li:hover .tzgg_nr_z p {color: #fff;}
.tzgg_nr ul li:hover .tzgg_nr_z span {color: #fff;}
.zpgg{margin-top: 30px;margin-bottom:40px;}
.zpgg img{display: block;width: 100%;}
.enbt{ font-style:normal;color: #999999;padding: 0px 0px 0px 12px;font: normal 12px Arial, Helvetica, sans-serif;letter-spacing: 0px;}
/*tab 切换*/
.tab_all{width: 1300px;margin-bottom: 40px;overflow:hidden;}
.tab_left{width: 580px;}
.tab_right{width: 580px;}
.tab_title{padding-bottom: 9px;border-bottom: 1px solid #ccc;font-size: 22px;}
.tit1{background: url(/images/img/tit1.png) no-repeat left top;padding-left:40px;}
.tit3{background: url(/images/img/tit3.png) no-repeat left 5px;padding-left:40px;}
.tit4{background: url(/images/img/zhishi.png) no-repeat left 3px;padding-left:40px;}
.tit5{background: url(/images/img/xyxw.png) no-repeat left 5px;padding-left:40px;}
.tit6{background: url(/images/img/tzgg.png) no-repeat left 5px;padding-left:40px;}
.tit7{background: url(/images/img/yqlj.png) no-repeat left 2px;padding-left:40px;}

.tab_all .hd{ line-height:45px; height:45px}
.tab_all .hd .more{ float:right;font-size: 18px;}
.tab_all .hd ul{ z-index:5; position:absolute; height:45px; overflow:hidden; zoom:1; }
.tab_all .hd li{ float:left;cursor:pointer;font-size: 18px;margin-right: 20px;color:#000;}
.tab_all .hd li.on{height:45px; line-height:45px; color: #1255da;}
.tab_all .bd{
    background: #ffffff;
    filter: alpha(opacity=60);
    overflow: hidden;
    box-shadow: 0px 4px 30px rgb(0 0 0 / 10%);
    box-sizing: border-box;
    padding: 0px 20px 20px 20px;
    border-bottom: 5px solid #1a37a0;}
.tab_all .bd ul li{    width: 95%;
    display: flex;
    align-items: center;
    display: flex;
    height: 80px;
    
    margin-top: 25px;
   border-bottom:1px solid #cccccc;
	
    transition: all 0.6s;
    margin-right: 1.8%;}
	.tab_all .bd ul li:hover{ background-color:#f1f1f1;}
.tab_all .bd ul li:hover a{color: #1255da;}
.tab_all .bd ul a{ color:#000;font-size: 18px;}
.tzgg_nr_z3{text-align: center;height:80px;width:80px;background:url(/images/img/ldu-t-1.png) no-repeat center top;}
.tzgg_nr_z3 p {font-size: 34px;color: #ffffff;line-height: 55px;}
.tzgg_nr_z3 span {background:rgb(227,230,242,0.7) ;color: #052aa3;line-height: 26px;font-size:14px;display:block;}

/*.dyp02{ background:url(/images/img/luda_five_bg.jpg) no-repeat center bottom;overflow:hidden; }
*/
.img_link{width: 1300px;margin: 60px 0px 50px 0px;overflow:hidden;}
.img_link ul li{float: left;margin-left: 25px;width: 303px;}
.img_link ul li.t1{ background-color:#207bc4}
.img_link ul li.t1:hover{background-color:#10578f}
.img_link ul li.t2{ background-color:#30aa85}
.img_link ul li.t2:hover{background-color:#229774}
.img_link ul li.t3{ background-color:#eb6876}
.img_link ul li.t3:hover{background-color:#d35462}
.img_link ul li.t4{ background-color:#ad6a01}
.img_link ul li.t4:hover{background-color:#9a6005}
.img_link ul li img{display: block;width: 100%;}
.yqlj{margin-top:30px;margin-bottom:30px;}

.index_link_list_name{padding:20px 0px;overflow:hidden;}
.index_link_box_p_name {
    width: 20%;
    display: inline-block;
    float: left;
    margin-top: 8px;text-align:left;
    line-height: 18px;
}
.zsjy {
    margin: 20px 0px 0px 0px;
    font-size: 18px;
    text-align: center;font-weight:normal;
    
    color: #1a37a0;
}
.zsjy span {
    clear: both;
    display: block;
    color: #1a37a0;
    padding-bottom: 15px;
}
.hsjdl,.hsjdr{width:50%;float:left;display:in-block;overflow:hidden;padding-bottom:50px;margin-top:50px;}
.hsjdl .inside-tb{float:left;}
.hsjdr .inside-tb{float:right;}
.inside-tb{   border-bottom:1px solid #cccccc;padding:14px 14px 14px 14px;
        background: #fff;
    transition: all 0.2s;
   
	width: calc(100%/1.1);
    display: flex;
    height: 60px;}
.tzgg_nr_z2 {text-align: center;height:60px;width:60px;}
.tzgg_nr_z2 p {background: #1a37a0;font-size: 22px;color: #ffffff;line-height: 32px;}
.tzgg_nr_z2 span {background: #e3e6f2;color: #1a37a0;line-height: 32px;font-size:12px;display:block;}
.one-line{width:85%;float:left;line-height:60px;padding-left:3%;}
.one-line a{font-size:18px;}
.zsgd a{color:#1a37a0;display:block;width:140px;clear:both;text-align: center;border: 1px solid #1a37a0;  border-radius:10px;height: 35px;line-height: 35px;margin: 0px auto;}
.zsgd a:hover{ background-color:#1a37a0;color:#ffffff;}
.zsjybox{padding:30px 0px 0px 0px;}
.dyp01{ background-color:#f1f1f1;overflow:hidden;padding:0px 0px 30px 0px;margin-bottom:50px;}

/*link*/
.choice{
    width: 100%;
    margin: 30px 0px;text-align:center;
     height:80px;
}
.choice span{color: #ffffff;
    display: inline-block;
    float: left;
    margin-top: 22px;
    font-size: 18px;padding-right:10px;}
.select{
	position:relative;
	float:left;
	margin-right: 30px;
}
.select dt{
	height:33px;
	display:inline-block;
	border:1px solid #d2ccc4;
	background: #fbfbfb url(/images/img/link_icon1.png) no-repeat right center;
	line-height:33px;
	font-size: 14px;
	cursor:pointer;
	text-indent: 0px;
	width:260px;
	color: #666666;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	position:relative;
	z-index:99;
}
.select dd{
	position:absolute;
	left:0;
	top:34px;
	border:1px solid #d2ccc4;
	background:#fff;
	display:none;
	font-size: 14px;
	z-index: 99;
}
.select dd ul{
	width:226px;
	max-height:250px;
	/*overflow:auto;*/
}
.select dd ul li a{
	line-height:28px;
	display:block;
	padding:0 8px;
    color: #656565;
}
.select dd ul li a:hover{
	background:#f3f3f3;
}

.fadeInUp {
    animation-name: fadeInUp;
    animation-direction: 1s;
}
/*foot*/

.slides-box{height:470px;position: relative;}


/* banner */
.c-banner{
    width: 100%;
    position: relative;}
.c-banner img{
    width: 100%;}
.c-banner .banner ul{
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;}
.c-banner .banner ul li{
    position: absolute
    display: none;
    opacity: 0;}
.c-banner .banner ul li:nth-child(1){
    opacity: 1;
    display: block;}
.c-banner .banner ul li img{
    width: 100%;
    position: absolute;
    top: 0px;}
.c-banner .banner ul li:first-child img{
    position: relative;}
.c-banner .nexImg,.c-banner .preImg{
   
    position: absolute;
    top: 50%;
    margin-top: -53px;
    
    opacity: 0.5;
    border-radius: 5px;
    z-index: 10;}
.c-banner .nexImg:hover,.c-banner .preImg:hover{
    opacity: 0.8;}
.c-banner .nexImg{ right: 0;}
    
.preImg{
    cursor: pointer;
    position: relative;
    background: #666666 url(/images/slider-left-arrow.png) no-Repeat 0 0;
    width: 42px;
    height: 43px;
    margin-left: 0;
    margin-top: -21px;}
.nexImg{
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: #666666 url(/images/slider-right-arrow.png) no-Repeat 0 0;
    width: 42px;
    height: 43px;
    margin-left: 0;
    margin-top: -21px;}
   
.c-banner .nexImg img,.c-banner .preImg img{}
.c-banner .jumpBtn{
    width: 100%;
    position: absolute;
    bottom: 20px;
    text-align: center;}
.c-banner .jumpBtn ul{
    margin-bottom: 0px;
    padding: 0px;}

.c-banner .jumpBtn ul li{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background-color: white;
    opacity: 0.9;
    margin-left: 10px;}
.c-banner .jumpBtn ul li:first-child{
    margin-left: 0px;}


@media all and (max-width: 1200px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px),
only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px),
only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px),
only screen and (min-resolution: 192dpi) and (max-width: 1024px),
only screen and (min-resolution: 2dppx) and (max-width: 1024px) {



}



@media screen and (max-width:1200px) {


.slides-box{height:200px;position: relative;}
.slides li img{height:200px;}
.block-title2{width:100%;}
.hsjdl,.hsjdr{width:100%;padding-bottom: 20px;height:auto;}
.hsjdlm,.hsjdrm{width:100%;padding-right:0px;padding-left:0px;height:auto;}
.hsjdl .block,.hsjdr .block{padding:10px;}

.list-1-blue img{width:100%;}
.news_list,.link,.tab_all,.tab_left,.tab_right,.report{width:100%;}
.report{margin-top:20px;}
.news{width:98%;margin:0px auto;}
.
.news_list ul li{padding:0px 10px;}
.zpgg{margin: 10px 0px;clear:both;overflow:hidden;}
.dyp01{margin-bottom:10px;}
.tab_all{padding-top:0px;}
.hp_foot_pho img{height:50px}

.hsjd{margin-bottom:0px;}
.link{padding:10px;width:95%;}
.list-paddingleft-2 p{padding-left:10px;}
.wrapper {width:100%; clear:both;overflow:hidden;}
.tab_all .bd{border-bottom:0px;}
.tab_left,.tab_right{margin-bottom:25px;}
.img_link{width:95%;margin:0px auto;}
.img_link ul li{clear:both;margin-bottom:10px;width:100%;margin-left:0px;}
.index_link_list_name{width:96%;margin:0px auto;}

.img_link ul li img{height:auto;width:auto;}
.index_link_box_p_name{width:100%;clear:both;}
.news_list ul li{height:50px;overflow:hidden;}
.time{display:none;}
.tab_all .bd{padding:0px 8px 8px 20px;}
.tab_all .bd ul li{width:100%}
.one-line { line-height: 30px;}
.tzgg_nr_z3 p {
    font-size: 24px;
    color: #ffffff;
    line-height: 45px;
}
.tzgg_nr_z3 { text-align: center;height: 70px; width: 70px;}
.preImg,.nexImg{    width: 32px; height: 33px; background-size: 100%;}
.c-banner .nexImg, .c-banner .preImg{top:60%;}
}




@media (min-width: 768px) and (max-width: 1192px){
.wrapper {width:768px;overflow:Hidden;}
#focus{ width: 768px; height:100px;overflow: hidden;}
#focus ul li img{width: 100%;position: absolute;left: 50%;margin-left: -384px;}
#focus ul li {float:left; width:768; height:100px; overflow:hidden; position:relative; background:#000;}
#focus .btn {position:absolute;  width:100%; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}

}

@media (min-width: 641px) and (max-width: 767px){

.wrapper {width:768px;overflow:Hidden;}
#focus{ width: 768px; height:100px;overflow: hidden;}
#focus ul li img{width: 100%;position: absolute;left: 50%;margin-left: -384px;}
#focus ul li {float:left; width:768; height:100px; overflow:hidden; position:relative; background:#000;}
#focus .btn {position:absolute;  width:100%; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
    .c-banner{
        width: 100%;
        height: 345px;
        overflow: hidden;}
    .c-banner .banner ul li img{
        width: 768px;
        height: 345px;
        position: absolute;
        left: 50%;
        margin-left: -384px;}

}

@media (min-width: 320px) and (max-width: 640px){

.wrapper {width:450px;overflow:hiddne;}
#focus {width:450px; height:60px; overflow:hidden; position:relative;}
#focus ul {height:60px; position:absolute;}
#focus ul li {float:left; width:450px; height:60px; overflow:hidden; position:relative; background:#000;}
#focus ul li img{width:620px; max-width:620px;height: 60px;position: absolute;left: 0%;margin-left:-25%;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btn {position:absolute; width:450px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:5px; height:5px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
.slideBox a.imagechangenews_pnode:link,.slideBox a.imagechangenews_pnode:visited{display:block;float:left;}
a.imagechangenews_fnode:link, a.imagechangenews_fnode:visited{display:block;float:left;}

    .c-banner{
        width: 100%;
        height: 200px;
        overflow: hidden;}
    .c-banner .banner ul li img{
        width: 100%;
        height: 200px;
        position: absolute;
        left: 0%;
        margin-left: 0px;}
        .c-banner .jumpBtn ul li{
    width: 8px;
    height: 8px;}
.c-banner .jumpBtn{bottom: 5px;}

}